### Method

# Gimp Image grid_get_background_color

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_grid_get_background_color (
      GimpImage* image,
      GimpRGB* bgcolor
    )

#### Description [src]

Sets the background color of an image’s grid.

This procedure gets the background color of an image’s grid.

Available since: 2.4

#### Parameters

`bgcolor`

  Type: `GimpRGB`

  The image’s grid background color.

  The argument will be set by the function.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.